/*-----------------------------------------------------------------------------------
Version: 1.0
Theme Name: Total-wk-child
Description: Total Theme (Webkönig modifications)
Template: Total
*/

/*--------TYPOGRAPHY--------*/
h1 {
	padding: 0 0 30px 0;
	color: #3c3c3b;
}

h2 {
	padding-bottom: 35px;	
}

h3, h4, h5, h6 {
	padding: 0 0 20px 0;
	color: #3c3c3b;
}

a:hover {
	text-decoration: none;
	
}

h2 a:hover{
    color: #eacc45 !important;
}

/*--------WK-ROW--------*/
.wk-row {
	padding-top: 80px;
	padding-bottom: 80px;
}

.wk-row-top {
	padding-top: 80px;
	padding-bottom: 40px;
}

.wk-row-middle {
	padding-top: 40px;
	padding-bottom: 40px;
}

.wk-row-bottom {
	padding-top: 40px;
	padding-bottom: 80px;
}

div.vc_column-inner {
	margin-bottom: 0px !important;
}
/*--------WK-ROW-END--------*/

/*--------WK-HOTLINK--------*/
.hotlink-box {
	min-height: 300px;
}
/*--------WK-HOTLINK-END--------*/


.entry ul {
    margin: 0 0 20px 20px;
}


/*--------WK-CALLOUT--------*/
#footer-callout-wrap {
    border-top: none;
    border-bottom: none;
}
/*--------WK-CALLOUT-END--------*/

/*--------WK-TAB--------*/
html .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border-color: #eacc45;
    background-color: #eacc45;
    color: #3c3c3b;
}

html .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover {
    background-color: #eacc45;
}

html .wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    border-color: #f7f7f7;
    background-color: #f7f7f7;
    color: #3c3c3b;
}

/*--------WK-TAB-END--------*/
	

.wk-linkedBoxes > div > div > div{
	cursor:pointer;
}

.wk-slider-text p {
    font-size: 70px;
    line-height: 75px;
    font-family: 'Roboto Slab';
}

.wk-slider {
    padding-top: 80px;
    padding-bottom: 80px;
}

@media only screen and (max-device-width: 480px) {
.wk-slider-text p {
    font-size: 28px;
    line-height: 33px;
}
.wk-slider {
    padding-top: 40px;
    padding-bottom: 0px;
}
}

.wk-subpage-header {
    min-height: 400px;
}


@media only screen and (max-device-width: 480px) {
.wk-subpage-header {
    min-height: 150px;
}
}

/*------WK-CONTACT-FORM-----------*/
#responsive-form .vc_row > div[class*="vc_col-"] {
    padding-top: 10px!important;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select {
    width: 100%;
    padding: 8px;
    border-color: #f7f7f7;
    border-radius: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 5px;
    min-height: 42px;
    color: #666;
	background: #f7f7f7;
}
.wpcf7 select {
    background-color: #f7f7f7;
    line-height: 36px;
}
.wpcf7 select:focus {
    background-color: #f7f7f7;
}
.wpcf7 input[type="text"]:focus{
    background: #f7f7f7;
}
.wpcf7-submit{
    float: right;
    background: #CA0002;
    color: #fff;
    text-transform: uppercase;
    border: none;
    padding: 8px 20px;
    cursor: pointer;
}
.wpcf7-submit:hover{
    background: #ff0000;
}
span.wpcf7-not-valid-tip{
    text-shadow: none;
    font-size: 12px;
    color: #fff;
    background: #ff0000;
    padding: 5px;
}
div.wpcf7-validation-errors { 
    text-shadow: none;
    border: transparent;
    background: #f9cd00;
    padding: 5px;
    color: #9C6533;
    text-align: center;
    margin: 0;
    font-size: 12px;
}
div.wpcf7-mail-sent-ok{
    text-align: center;
    text-shadow: none;
    padding: 5px;
    font-size: 12px;
    background: #59a80f;
    border-color: #59a80f;
    color: #fff;
    margin: 0;
}

span.wpcf7-list-item {
    display: block;
}

span.wpcf7-list-item { margin-left: 0; }

/*---------WK-CONTACT-FORM-END------------*/